• Главная
  • Поиск
    •  
  • Здравствуйте, Гость

Автор Тема: Не могу обновить Osclass  (Прочитано 306 раз)
  • *
  • Сообщений: 12
« : 21 Февраль 2018, 19:29:12 »
Но никто(!) зарегистрироваться не может, всем ответ один: "Код reCAPTCHA введен неверно!"
Это плагин уже не актуален.
Капча "Я не робот" от Google встроена в ядро. Настройте в Osclass её и всё.
Не получается обновить Osclass:
Цитировать
Установленный Osclass не может ,быть обновлен автоматически. Файлы и папки должны быть доступны для записи. Вы можете сделать доступными для записи через SSH с помощью команды "chmod -R a+w *" (без кавычек) или через FTP клиент, зависит от программы, поэтому мы не можем предоставить более подробную информацию. Вы также можете обновить Osclass путем загрузки пакета обновления системы, распаковать и заменить файлы на сервере с такой же структурой папок.
Прошу прощения что не по теме, но тема про обновления недоступна для комментирования.

Оффлайн Dis
  • Admin
  • *****
  • Сообщений: 987
    • Шаблоны и плагины Osclass
« Ответ #1 : 22 Февраль 2018, 01:47:51 »
Osclass уже Вам всё написал, что прав не хватает.
Разбирайтесь с правами на папки, всё стандартно - 755.

 


test